@charset "utf-8";

.banner,
.banner .slick,
.banner .slick div,
.banner .slick-slide a,
.banner .slick-slide a img {
    width: 100%;
    height: 100%;
}



* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; /* 全部元素统一盒模型 */
}

body {
    overflow-x: hidden;
}


/*banner*/

.banner {
    overflow: hidden;
    position: relative;
}

.banner .slick {
    position: relative;
    z-index: 9;
}

.banner .slick-slide a {
    display: block;
    position: relative;
}

.banner .slick-slide a::after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    background: url(../Images/banner-bgt.png) repeat-x;
    height: 234px;
}

.banner .slick-slide a img {
    display: block;
    width: 100%;
}

.banner .slick-prev,
.banner .slick-next {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #fff;
    line-height: 60px;
    text-align: center;
    bottom: 65px;
    top: inherit;
    transform: translateY(0);
    transition: all 0.3s;
}

.banner .slick-prev {
    background: url(../Images/prev1.png) no-repeat center;
    right: 180px;
    left: inherit;
}

.banner .slick-prev:hover {
    background: #184eb1 url(../Images/prev1.png) no-repeat center;
}

.banner .slick-next {
    background: url(../Images/next1.png) no-repeat center;
    right: 100px;
}

.banner .slick-next:hover {
    background: #184eb1 url(../Images/next1.png) no-repeat center;
}

.down-page {
    position: absolute;
    width: auto !important;
    height: auto !important;
    left: 50%;
    bottom: 35px;
    transform: translateX(-50%);
    z-index: 99;
    animation: move 1.5s infinite ease-in-out;
    cursor: pointer;
}

.down-page img {
    display: block;
}

@keyframes move {
    50% {
        bottom: 50px;
    }

    0%,
    100% {
        bottom: 35px;
    }
}


/*首页样式*/

.tit {
    line-height: 50px;
    padding: 50px 0 ;
    position: relative;
    text-align: center;
}



.tit h3 {
    display: inline-block;
    width: 100%;
    font-size: 42px;
    font-weight: bold;
    color: #333;
    position: relative;
    z-index: 1;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.tit h3 i {
    font-weight: bold;
    color: #2153a8;
    font-style: normal;

}

.tit h3 span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
    width: 100%;
    font-family: 'Arial';
    font-size: 100px;
    color: rgba(51, 51, 51, 0.1);
    z-index: -1;
    letter-spacing: 1px;

}

.tit h3 em {
    width: 66px;
    height: 4px;
    background: #2153a8;
    display: block;
    margin: 30px auto 0;
}

.more a {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    font-size: 16px;
    color: #184eb1;
    transition: all 0.3s;
    z-index: 9;
}


.more a:hover {
    right: 5px;
}



/*主体样式*/

.section1 {
    background: url(../Images/p_bg1.png) no-repeat center top;
    padding: 50px 0 110px 0;
    background-size: cover;
}

.s1-l {
   display: flex;
   flex-direction: column;
   background: url(../Images/news_bg.png) no-repeat bottom center;
   background-size: 100%;
   width: 50%;
}
.s1-l ul  li a{
    display: flex !important;
    flex-direction: column;
}
.s1-l ul .pic{
         flex:3;
         position: relative;
}

.sl-l ul .s1-linfo{
    flex:1;
}
.s1-l ul li {
    position: relative;
}

.s1-l ul li a {
    display: block;
    position: relative;
    transition: all 0.3s;
}

.s1-l ul li a:hover .pic img {
    transform: scale(1.1);
}

.s1-l ul li .pic {
    padding-top: 76%;
}


.s1-l ul li .date {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    width: 100%;
    width: 97px;
    height: 81px;
    background: #2153a8;
    text-align: center;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 10;
}

.s1-l ul li .date i {
    font-style: normal;
    font-size: 30px;
}

.s1-l ul li .date span {
    font-size: 20px;
}

.s1-l ul li .s1-linfo {
    padding: 30px 25px;
    px; */
    transition: all 0.3s;
    transition: all 0.3s;
}





.s1-l ul li .s1-linfo h3 {
    font-size: 18px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    margin-top: 0;
    transition: all 0.3s;
    color: #fff;
    font-weight: normal;
}

 


.s1-l ul li a:hover .s1-linfo {
    padding: 30px 20px 30px 30px;
}

.s1-l .slick-dots {
    /* background: #ccc; */
}


.s1-l .slick-dots {
 position: absolute;
    right: 20px;
    bottom: 100px;
    width: auto;
    /* float: right; */
}

.s1-l .slick-dots li {
    float: left;
    margin-left: 10px;
    width: 38px;
}

.s1-l .slick-dots li button {
    display: block;
    border: 0;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 20px;
    border-top: 2px solid rgba(233, 136, 28, .0);
    font-size: 20px;

    color: #fff;
    cursor: pointer;
    background: linear-gradient(180deg, rgba(0, 65, 137, .6) 0%, rgba(0, 65, 137, 0) 100%);
}

.s1-l .slick-dots li.slick-active button {
    background: linear-gradient(180deg, rgba(0, 65, 137, 1) 0%, rgba(0, 65, 137, 0) 100%);
    border-top-color: rgba(233, 136, 28, 1);
}

.s1-l .slick-prev,
.s1-l .slick-next {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: rgba(255, 255, 255, 0.7);
    border-radius: 50%;
    top: 34%;
    transition: all 0.3s;
}

.s1-l .slick-prev {
    left: 10px;
    background: rgba(255, 255, 255, 0.7) url(../Images/prev2.png) no-repeat center;
}

.s1-l .slick-next {
    right: 10px;
    background: rgba(255, 255, 255, 0.7) url(../Images/next2.png) no-repeat center;
}



.s1-r {
   background: #fff;
   width: 47%;
}

.s1-rt ul li {}


.s1-rt {
}

.s1-rt ul{
    display:flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    margin: 20px;
}

.s1-rt ul li{}
.s1-rt ul li a {
    /* display: block; */
    /* transition: all 0.3s; */
}

.s1-rt ul li a .pic2 img {
}



.s1-rt ul li .s1-rtinfo {

    transition: all 0.3s;
}

.s1-rt ul li .pic2 {
}


.s1-rt ul li a:hover {
    background: #184eb1;
    border-top: 1px solid #184eb1;
}


.s1-rt ul li a {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    transition: all 0.3s;
    box-sizing: border-box;
    padding: 20px;
}

\ {
}

.s1-rt ul li .pic2 {

transition: all 0.3s;
width: 105px; max-height:100%; overflow:hidden;
display:none
}
 .s1-rt ul li:hover .pic2{
     width:105px;
     display:block;
     max-height: 100%;
 }


.s1-rt ul li .pic2 img {
    width: 100%;
    height: 100%;
    object-fit:cover;
}

.s1-rt ul li .s1-rtinfo {
    
width: 100%;
}

.s1-rt ul li:hover .s1-rtinfo {
 
    width: calc(100% - 115px);
}
 
.s1-rt ul li .s1-rtinfo .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 48px;
    height: 48px;
    font-size: 20px;
    color: #000;
}

.s1-rt ul li .s1-rtinfo .date {
    font-family: arial;
    font-size: 16px;
    color: #2153a8;
    margin-top: 2px;
}

.s1-rt ul li li:hover {
    cursor: pointer;
}

 

.s1-rt ul li:hover .pic2 {
    display: flex;
}

.s1-rt ul li:hover .title {
    color: #FFF;

}


.s1-rt ul li :hover .date {
    color: #FFF;

}


.sl-con {
  
  /* 核心：强制左右两栏高度拉伸一致，底边完全对齐 */
}



/**/


.sl-con * {
  
  /* 解决缩放盒子撑大错位最关键属性 */
}


.sl-con {
  display: flex;
   /* 两栏中间间距，替代margin避免塌陷 */
  
  /* 核心：强制左右两栏高度拉伸一致，底边完全对齐 */
  align-items: stretch;
  margin-bottom: 0;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
}


.section2 {
    margin-top: 80px;
}



.section2 .tit h3 {
    text-align: center;
}

.section2 .tit h3 span {
    left: 0;
    transform: translateX(0);
}

.section2 .tit h3 i::after {
    background: rgba(255, 255, 255, 0.3);
}

.section2 .tit h3:after {
    background: rgba(255, 255, 255, 0.3);
}

.s2-tit {
    text-align: center;
    padding-top: 1%;
}

.s2-tit ul {
    line-height: 35px;
    font-size: 0;
    width: 62%;
    margin: auto;
}

.s2-tit ul li {
    display: inline-block;
    width: 21%;
}

.s2-tit ul li a {
    display: block;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    position: relative;
    font-weight: normal;
}

.s2-tit ul li a::after {
    content: "";
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -30px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    /*background: #8bb0e0;*/
    z-index: 1;
    transition: all 0.3s;
}

.s2-tit ul li.on a::after {
    width: 24px;
    height: 24px;
    background: url(../Images/tz-tit.png) no-repeat;
    background-size: cover;
    bottom: -30px;
}

.s2-tit ul li.on a {
    color: #184eb1;
    border-radius: 17px;
    font-weight: bold;
}

.s2-tit ul li.on a::before {
    display: block;
}

.s2-tit ul li.on a::after {
    display: block;
}

.s2-bd {
    position: relative;
    margin-top: 10px;
    margin-left: -20px;
    margin-right: -20px;
    z-index: 9;
    overflow: visible !important;
}

.s2-bd .public-sjlist {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    opacity: 0;
    z-index: 8;
}

.s2-bd .public-sjlist.on {
    position: relative;
    z-index: 9;
    opacity: 1;
    overflow: visible !important;
}

.s2-lists {
    overflow: visible !important;

}

.public-sjlist .items {
    float: left;
    width: 33.333%;
    overflow: visible !important;
}
.public-sjlist .items 
{
        margin: 0 20px;
}

.public-sjlist .items .s2-bgcolor {
    display: block;

    margin-top: 34px;
    background: url(../Images/notice_rm.png) right bottom no-repeat #FFF;
    padding: 25px;
    /*overflow: hidden;*/
    transition: all 0.3s;
    position: relative;
    overflow: visible !important;
}

.public-sjlist .items .date {

    line-height: 50px;
    font-family: Arial, Helvetica, sans-serif;
    color: #084cad;
}

.public-sjlist .items .date p {


    font-size: 32px;
    transition: all 0.3s;
    font-weight: bold;
}

.public-sjlist .items .date span {

    font-size: 20px;

}

.public-sjlist .items h3 {
    overflow: hidden;
    font-size: 0;
    line-height: 60px;
    height: 60px;
    margin: 11px 0;
    overflow: hidden;
}

.public-sjlist .items h3 p {
    display: inline-block;
    vertical-align: middle;
    font-size: 18px;
    line-height: 30px;
    font-weight: normal;
}

.public-sjlist .items a:hover  .s2-bgcolor{
    background: url(../Images/notice_rm.png) right bottom no-repeat #084cad;
}

.public-sjlist .items a:hover .date {
    color: #FFF;
}

.public-sjlist .items a:hover h3 p {
    color: #FFF;
}

/* 解除 Slick 默认对内部元素的裁剪 */
.slick-slide,
.slick-track {
    overflow: visible !important;
}



.public-sjlist .items .btn {
    position: relative;
    z-index: 9999;
    display: block;
    width: 67px;
    height: 67px;
    background-color: rgba(216, 232, 250, 0.3);
    border-radius: 50%;
    padding: 8px;
    opacity: 0;
 
    margin-top:-20px;
    margin: -30px auto 0;
}

.public-sjlist .items .btn .ico {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: #E9881C url(../Images/i-15.png) no-repeat center;
    /* width:47px; */
    /* height: 47px; */
    background-size: 50% auto;
}

.public-sjlist .items a:hover .btn {
    opacity: 1;
 
}

.s2-bd .public-sjlist .more a {

top: auto;

right: auto;

bottom: auto;

left: auto;

margin: 0;

text-align: center;

width: 100%;

padding-top: 30px;

transition: all 0.3s;
}

.s2-bd .public-sjlist .more a:hover {padding-right: 10px;right: 0px;}


.s2-lists {
    width: 100%;
    margin: 0 auto;
}

.s2-lists .slick-prev:before,
.s2-lists .slick-next:before {
    position: absolute;
    left: 0;
    top: 1px;
    color: #ccc;
}

.s2-lists .slick-prev {
    left: -35px;
}

.s2-lists .slick-next {
    right: -35px;
}

.s2-lists .slick-dots {
    bottom: -35px;
}




.section3 {
    padding: 50px 0 60px 0;
    background: url(../Images/p-bg7.png) no-repeat top center;
    background-size: cover;
    overflow: hidden;
}

.s3-bg {
 

     background: url(../Images/notice_rm.png) no-repeat right bottom #FFF;
    padding: 20px;
}

.s3-l {
    width: 48.57%;
}

.s3-l .tit,
.s3-r .tit {
    color: #fff;

}

.s3-l .tit h3,
.s3-l .tit h3 i,
.s3-r .tit h3,
.s3-r .tit h3 i {
    color: rgba(255, 255, 255, 1);

}

.s3-l .tit h3 span,
.s3-r .tit h3 span {

    color: rgba(255, 255, 255, .1);
}

.s3-l .tit h3 em,
.s3-r .tit h3 em {

    background: #fff;
}

.s3-l .tit:after {}

.s3-l ul li a {
    display: block;
    overflow: hidden;
    padding: 27px 0;

    /* margin-top: 15px; */
    border-bottom: 1px solid #ddd;
}

.s3-l ul li:first-child a {
    margin-top: 0;
}

.s3-l ul li .s3-lpic {
    width: 25.4%;
    margin-right: 25px;
    transition: all 0.3s;
}

.s3-l ul li .s3-lpic .pic {
    padding-top: 69.53%;
}

.s3-l ul li .s3-ltx span {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #184eb1;
    margin-top: 20px;
}

.s3-l ul li .s3-ltx h3 {
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* 控制显示2行 */
    -webkit-box-orient: vertical;
    word-break: break-all;
    margin-top: 7px;
    font-weight: normal;
}

.s3-l ul li .s3-ltx p {
    font-size: 14px;
    line-height: 24px;
    color: #999;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 20px;
    max-height: 48px;
}

.s3-l ul li a:hover .s3-lpic {
    margin-right: 20px;
}

.s3-l ul li a:hover .s3-ltx h3 {
    color: #184eb1;
}

.s3-l ul li a:hover .s3-lpic .pic img {
    transform: scale(1.05);
}





.s3-clist ul li a {
    display: block;
    overflow: hidden;
    /*background: #fff;*/
    padding-top: 26px;
}



.s3-clist ul li .s3-lpic {
    width: 110px;
    margin-right: 20px;
    transition: all 0.3s;
}

.s3-clist ul li .s3-lpic .pic {
    padding-top: 76%;
}

.s3-clist ul li .s3-ltx span {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #184eb1;
    margin-top: 10px;
}

.s3-clist ul li .s3-ltx h3 {
    font-size: 18px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* 控制显示2行 */
    -webkit-box-orient: vertical;
    word-break: break-all;
    margin-top: 7px;
    font-weight: normal;
}

.s3-clist ul li .s3-ltx p {
    font-size: 14px;
    line-height: 24px;
    color: #999;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-top: 20px;
    max-height: 48px;
}

.s3-clist ul li a:hover .s3-lpic {
    margin-right: 20px;
}

.s3-clist ul li a:hover .s3-ltx h3 {
    color: #184eb1;
}

.s3-clist ul li a:hover .s3-lpic .pic img {
    transform: scale(1.05);
}


.section3 .more a:hover{margin-right: 5px;}

.section3 .more a {
    clear: both;
    color: #fff;
    margin: 50px 0 0;
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    text-align: center;
    transition: all 0.3s;
}


.s3-r {
    width: 48.42%;
    position: relative;
}

.s3-r .tit {}

.s3-bg {
    /*background: #FFF;*/
      background: url(../Images/notice_rm.png) no-repeat right bottom #FFF;
    padding: 20px;
}

.s3-r .tit:after {
    left: 160px;
    margin-left: 0;
}

.s3-c {
    width: 100%;
}

.s3-c ul li a {
    display: block;
}

.s3-c ul li a:hover .pic img {
    transform: scale(1.05);
}

.s3-c ul li a:hover .s1-linfo {
    padding: 30px 25px 30px 35px;
}

.s3-c ul li a:hover .s1-linfo h3 {
    color: #FFF;
    font-weight: bold;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

}

.s3-c ul li .s1-linfo span {
    font-family: Arial;
}

.s3-c ul li .s1-linfo {

    background: rgba(12, 74, 170, .5);

    padding: 30px;

    position: relative;

    z-index: 1;

    transition: all 0.3s;

    clear: both;

    margin-top: -100px;

    color: #fff;



    display: flex;

    align-items: center;
    justify-content: space-between;


}

.s3-c ul li .pic {
    padding-top: 56%;
}

.s3-c ul li .s1-linfo h3 {
    font-size: 18px;
    margin-top: 0;
    font-weight: normal;
    float: left;
    width: 85%;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    word-break: break-all;
    display: block;
}

.s3-c ul li .s1-linfo p {
    margin-top: 25px;
    font-size: 15px;
    line-height: 28px;
    color: #808080;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    height: 80px
}

.s3-c .slick-prev,
.s3-c .slick-next {
    display: none !important;
}

.s3-cbtn {
    position: absolute;
    left: 78px;
    bottom: 30px;
    width: 130px;
    height: 30px;
}

.s3-cbtn::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 1px;
    height: 18px;
    background: #bdbfc1;
}

.s3-btn {
    position: absolute;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 2;
}

.s3-prev::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../Images/prev3.png) no-repeat;
    background-position: center;
    z-index: 1;
}

.s3-prev:hover::before {
    background: url(../Images/prev3-1.png) no-repeat;
    background-position: center;
}

.s3-prev::after {
    content: "";
    position: absolute;
    left: 8px;
    top: 5px;
    width: 6px;
    height: 22px;
    background: #fca033;
    z-index: -1;
    display: none;
}

.s3-prev:hover::after {
    display: block;
}

.s3-next {
    left: 100px;
}

.s3-next::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../Images/next3.png) no-repeat;
    background-position: center;
    z-index: 1;
}

.s3-next:hover::before {
    background: url(../Images/next3-1.png) no-repeat;
    background-position: center;
}

.s3-next::after {
    content: "";
    position: absolute;
    right: 8px;
    top: 5px;
    width: 6px;
    height: 22px;
    background: #fca033;
    z-index: -1;
    display: none;
}

.s3-next:hover::after {
    display: block;
}

.s3-c .slick-dots {
    right: 30px;
    bottom: 30px;
    text-align: center;
    width: auto;
}

.s3-c .slick-dots li {
    display: none;
    width: auto;
    color: #999;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 22px;
    height: auto;
    margin: 0;
}

.s3-c .slick-dots li.slick-active {
    display: block;
}

.s3-c .slick-dots li.slick-active span {
    font-size: 32px;
    position: relative;
}

.s3-c .slick-dots li span {

    color: #184eb1;

}


.slick2 img { width: 100%;}
 



.section4 {
    background: url(../Images/ny_bg.png) center top no-repeat;
    padding: 50px 0px 110px;
    background-size: cover;

}


 
 
 
 

.section4 .s4-list {
    margin-left: -22px;
    margin-right: -22px;
   

}

.s4-list .items {
    float: left;
    width: 25%;
}

 
.s4-list .items a {
    display: block;
    margin: 0 13px;
    transition: all 0.3s;
    position: relative;
    top: 0;
}

.s4-list  .items a:hover {

    top: -10px;
   
}


 .s4-list  .items a:hover .s4-cinfo
 {
     background: #e48920;
 }


 .s4-list  .items a:hover .s4-cinfo p
 {
     color: #FFF;
 }


.s4-list  .items .s4-cinfo {
  
    padding: 20px;
    background: #FFF;
    position: relative;
    z-index: 1;
    transition: all 0.3s;
}


.section4 .tit{
    padding:100px 0;


}
 
 .section5{

 }
 
 

.section5 .s5-list {
    margin-left: -22px;
    margin-right: -22px;
   

}

.s5-list .items {
    float: left;
    width: 25%;
}

 
.s5-list .items a {
    display: block;
    margin: 0 13px;
    transition: all 0.3s;
    position: relative;
    background: rgba(33, 83, 168, 1);

      transition: all 0.3s;
         color: #FFF;
}

 

.s5-list  .items a:hover {

     transition: all 0.3s;
   
}
.s5-list  .items .pic{
    opacity: .5;    transition: all 0.3s;
    padding-top:60%;
}

 .s5-list  .items a:hover .pic
 {
 opacity:1;

 }
.s5-list  .items a:hover .pic img
 {    transform: scale(1.1);}
 .s5-list  .items a .s4-cinfo p{
    transition: all 0.3s;
 }

 .s5-list  .items a:hover .s4-cinfo p
 {

    display: none;
 }

 .s5-list  .items .s4-cinfo i{
    margin:40px auto;
 }


.s5-list  .items .s4-cinfo {
  
padding: 20px;
  
position: absolute;
  
z-index: 1;
  
transition: all 0.3s;
  
top:0px;
  
left:0px;
  
width: 100%;
  
height: 100%;
  
text-align: center;
  
display: flex;
  
flex-direction: column;
  
justify-content: center;
}


 .s5-list  .items .s4-cinfo i img{
    margin:0 auto;
    top: 0;
    position: relative;
 }
 


@media screen and (max-width: 448px) {

    .dj {
        /* width: 314px; */
        /* height: 134px; */
    }

    .s2-tit ul li {
        width:50%;
    }
.s2-tit ul li a{font-size:18px;}

    .s5-list .items a .s4-cinfo p{
        font-size: 16px;
    }

}






@media screen and (max-width: 1600px) {}


@media screen and (max-width:1420px) {

    .cc2 {

        height: 304px;
        margin-top: 82px;
        width: 236px;
    }

}

@media screen and (max-width:1300px) {

    .banner .slick-prev,
    .banner .slick-next {
        width: 50px;
        height: 50px;
    }

    .down-page img {
        max-height: 52px;
    }

    .public-list li {
        line-height: 53px;
    }

    .s3-l ul li .s3-ltx span {
        margin-top: 10px;
    }

    .s3-l ul li .s3-ltx h3,
    .s3-clist ul li .s3-ltx h3 {
        margin-top: 15px;
    }

    .s3-l ul li .s3-ltx p {
        margin-top: 15px;
    }

    .s3-c ul li .s1-linfo p {
        margin-top: 15px;
    }

    .s3-c ul li .s1-linfo {
        /* height: 242px; */
    }

        .s1-l ul li .pic{
        padding-top:98%;
    }


   
}

@media screen and (max-width:1200px) {
    .public-list li {
        line-height: 49px;
    }

    .s3-c ul li .s1-linfo {
        padding: 10px;
        /* height: 234px; */
    }

    .s2-tit ul{
        width: 100%;
    }
     .s1-l ul li .pic{
        padding-top:80%;
    }

  
}

@media screen and (max-width:1100px) {


     .s1-l ul li .pic{
        padding-top:90%;
    }



    .s3-l ul li .s3-ltx h3,
    .s3-clist ul li .s3-ltx h3,
    .s3-l ul li .s3-ltx p {
        margin-top: 0;
    }

    .s3-c ul li .s1-linfo {
        /* height: 227px; */
    }

    .s3-cbtn {
        bottom: 25px;
        left: 68px;
    }

    .s3-c .slick-dots {
        bottom: 25px;
        right: 25px;
    }

    .s4-list .items .s4-cinfo p {
        font-size:18px;
    }

    .s4-list .items .s4-cinfo span {
        font-size: 13px;
        margin-top: 10px;
    }

    .s4-list .items .s4-cinfo::after {
        width: 25px;
        height: 25px;
    }

    .s4-list .items .s4-cinfo {
        /* padding: 20px 45px 20px 20px; */
    }




        .s5-list .items .s4-cinfo p {
        font-size: 22px;
    }

    .s5-list .items .s4-cinfo span {
        font-size: 13px;
        margin-top: 10px;
    }

    .s5-list .items .s4-cinfo::after {
        width: 25px;
        height: 25px;
    }

    .s5-list .items .s4-cinfo {
        padding: 20px 45px 20px 20px;
    }
.top.on .logo a img
{width:400px}
    .top.on .nav {
        width: calc(100% - 450px);
    }
        .foot-c {
        margin-left: 0%;
width: 40%;
    }

}

@media screen and (max-width: 1072px) {


    .cc {
        width: 224px;
        margin-top: 120px;
    }

}

@media screen and (max-width: 1024px) {
.s2-bd .public-sjlist .more a{padding-top:0}
    .cc2 {
        height: 317px;
        margin-top: 84px;
        width: 237px;
    }

    .foot-c{
        width:100%;
    }

    .dj {
        /* width: 370px; */
        /* height: 134px; */
    }


     .s1-l ul li .pic{
        padding-top:70%;
    }


    html,
    body,
    .banner,
    .banner .slick,
    .banner .slick div,
    .banner .slick-slide a,
    .banner .slick-slide a img {
        height:400px !important;
    }

    .down-page {
        display: none;
    }

    .banner .slick-prev,
    .banner .slick-next {
        bottom: 20px;
        width: 40px;
        height: 40px;
        background-size: auto 10px;
    }

    .banner .slick-next {
        right: 20px;
    }

    .banner .slick-prev {
        right: 80px;
    }

    .banner .slick-prev:hover,
    .banner .slick-next:hover {
        background-size: auto 10px;
    }

    .banner .slick-slide a::after {
        display: none;
    }

    .tit {
        line-height: 40px;
        padding: 40px 0;
    }

    .section4 .tit{
         padding: 20px 0;
    }

    .tit h3 {
        font-size: 36px;
        text-align: center;
    }

    .tit h3 span {
        font-size: 70px;
        bottom: 15px;
    }

    .more a {
        font-size: 18px;
    }

    .tit:after {
        right: 80px;
        margin-left: 0;
        left: 115px;
    }

    .section1 {
        padding: 10px 0 30px 0;
        background-size: cover;
    }

    .section1 .tit {
        text-align: left;
    }

    .section1 .tit h3 span {
        /* left: auto; */
        /* transform: translateX(0); */
    }



.sl-con {
 
flex-direction: column;
 
margin-bottom: 20px;
}



.s3-clist ul{
    display: flex;
    flex-direction: row;
    /* flex-wrap: wrap; */
    align-items: center;
}
.s3-clist li{
    width: 33%;
}
.s3-clist li a{
    display:flex !important;
    flex-wrap: wrap;
    align-items: center;
    flex-direction: row;
}

.dj-list .s3-ltx {
    width:calc(100% - 150px);
     
}

.s1-l{

}
.s1-r {
  flex: 1;
  border: 1px solid #eee;
  background: #fff;
}



/**/


    .s1-l {
        float: none;
        width: auto;
    }

    .tit h3 em {
        margin: 10px auto;
        width: 40px;
        height: 3px;
    }

    .s1-r {
        float: none;
        width: auto;
        margin-top: 20px;
    }

    .s1-l .slick-prev,
    .s1-l .slick-next {
        width: 40px;
        height: 40px;
        background-size: auto 10px;
        top: 42%;
    }

    .s1-l ul li .s1-linfo h3 {
        font-size: 20px;
        margin-top: 10px;
    }

    .s1-l ul li .date{
        width:70px;
        height:60px;
    }
    .s1-l ul li .date i{
        font-size:20px
    }

    .s1-l ul li .date  span{
        font-size:16px
    }
    .s1-l ul li .s1-linfo {
        padding: 20px;
    }

    .s1-l ul li .s1-linfo p.date span {
        width: 80px;
        height: 26px;
        line-height: 26px;
        font-size: 12px;
    }

    .s1-l ul li .s1-linfo p.date em {
        font-size: 15px;
        padding-left: 10px;
    }

    .s1-l ul li .s1-linfo p.zy {
        font-size: 12px;
        line-height: 22px;
        margin-top: 10px;
    }

    .s1-l .slick-dots li button {
        width: 30px;
        height: 30px;
    }

    .s1-l .slick-dots li {
        width: 30px;
    }

    .s1-l .slick-dots {
        position: absolute;
        right: 20px;
        bottom:80px;
        width: auto;
    }

    .s1-l .slick-dots li button {
        font-size: 14px;
    }

    .s1-rt ul li .s1-rtinfo {
        padding: 10px;
    }
    .s1-rt ul li a{
        padding: 10px;
    }

    .s1-rt ul li .s1-rtinfo p {
        font-size: 15px;
    }

    .s1-rt ul li .s1-rtinfo h3 {
        font-size: 16px;
        line-height: 26px;
        height: 52px;
    }

    .s1-rt{
           padding: 10px;
           background: #fff;
           /* margin-bottom: 30px; */
    }
  

  .student-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
.student-list li{
width:48%;
}


    .s1-rt ul li {
        
margin: 20px 0;
    }

 

    .public-list li a {
        font-size: 16px;
    }

    .s1-rd {
        padding: 10px 20px;
    }

    .public-list li span {
        font-size: 13px;
    }


.s2-tit ul li a{
    font-size: 20px;
}


    .section2 {
        margin-top: 20px;
    }

    .s2-tit {
        margin-top: -25px;
    }

    .s2-tit ul li a::after {
        bottom: -24px;
    }

    .s2-tit ul li.on a::after {
        width: 34px;
        height: 34px;
        bottom: -35px;
    }

    .s2-bd {
        margin-left: -12px;
        margin-right: -12px;
    }

    .public-sjlist .s2-lists {
        width: 100%;
    }

    .public-sjlist .s2-lists a {
        padding: 20px;
        margin: 0 12px;
        margin-top: 24px;
    }





    .public-sjlist .s2-lists .date span {
        font-size: 14px;
    }

    .public-sjlist .s2-lists h3 {
        height: 52px;
        line-height: 52px;
        margin: 10px 0;
    }

    .public-sjlist .s2-lists h3 p {
        font-size: 20px;
        line-height: 26px;
    }

    .s1-rt ul li .s1-rtinfo .title {
        font-size: 20px;
    }.s1-rt ul li .pic2{
      /*  display: block;*/
    }

    .s1-rt ul li .s1-rtinfo .date{
        font-size: 15px;
    }
 
    .section3 {
        padding: 20px 0;


    }

    .s3-l .tit:after,
    .s3-r .tit:after {
        left: 115px;
    }

    .s3-l,
    .s3-r {
        float: none;
        width: auto;
    }

    .s3-l ul li .s3-lpic {
        width: 40%;
    }

    .s3-l ul li a {
        /* margin-top: 20px; */
        padding: 15px 0;
    }

    .s3-r {
        margin-top: 20px;
    }

    .s3-c ul li .s1-linfo {
        margin-left: 0;
        margin-top: 0;
        height: auto;
        /* padding-bottom: 65px; */
        /* height: 214px !important; */
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding: 20px;
    }

    .s3-c ul li a:hover .s1-linfo{
        padding:16px;
    }

    .s3-l ul li .s3-ltx span,
    .s3-clist ul li .s3-ltx span {
        font-size: 18px;
        margin-top: 10px;
    }

    .s3-l ul li .s3-ltx h3,
    .s3-clist ul li .s3-ltx h3 {
        font-size: 20px;
    }

    .s3-l ul li .s3-ltx p {
        font-size: 12px;
    }

    .s3-c ul li .s1-linfo h3 {
        font-size: 20px;
    }

    .s3-c ul li .s1-linfo p {
        font-size: 13px;
        line-height: 24px;
        margin-top: 10px;
    }

    .s3-cbtn {
        bottom: 20px;
        left: 16px;
    }

    .s3-c .slick-dots {
        bottom: 20px;
    }

    .s3-c .slick-dots li {
        font-size: 20px;
    }

    .s3-c .slick-dots li.slick-active span {
        font-size: 28px;
    }

 
    .section4 .s4-list {
        margin-left: -15px;
        margin-right: -15px;


    }

    .section4 {
        /* margin-top: 30px; */
        padding:50px 0px ;
    }


   .s4-list .items a {
        margin: 0 15px;
    }

    .s4-list .items {
        /*float: none;*/
        width: auto;
        margin-bottom: 20px;
    }

    .s4-list .items .s4-cinfo {
        width: 100%;
        margin-top: 0;
    }

    .s4-list .items:nth-child(1),
    .s4-list .items:nth-child(3) {
        margin-top: 0;
    }

      .student-list {
        display: flex;
        flex-wrap: wrap;
     justify-content: space-between;
    }
    .student-list li{
        width:48%;
    }

}

@media screen and (max-width: 768px) {



    html,
    body,
    .banner,
    .banner .slick,
    .banner .slick div,
    .banner .slick-slide a,
    .banner .slick-slide a img {
        height: 430px !important;
    }

    .banner .slick-prev,
    .banner .slick-next {
        width: 35px;
        height: 35px;
    }

    .banner .slick-prev {
        right: 70px;
    }

    .s2-tit {
        padding-right: 10%;
    }

    .s2-tit ul li a {
        font-size: 18px;
    }

    .s4-list .items .s4-cinfo p {
        font-size: 20px;
    }



.s3-clist ul{
    display: flex;
    flex-direction: column;
}
.s3-clist li{
    width: 100%;
}

    .section4 .s5-list {
        margin-left: -15px;
        margin-right: -15px;


    }

    .section5 {
        margin-top: 30px;
    }


   .s5-list .items a {
        margin: 0 15px;
    }

    .s5-list .items {
 
        margin-bottom: 20px;
    }

    .s5-list .items .s4-cinfo {
        width: 100%;
        margin-top: 0;
    }

 
 
    .banner .slick-prev,
    .banner .slick-next {
        width: 35px;
        height: 35px;
    }

    .banner .slick-prev {
        right: 70px;
    }

    .s2-tit {
        padding-right: 10%;
    }

   

    .s4-list .items .s4-cinfo p {
        font-size: 20px;
    }

   .s5-list .items .s4-cinfo p {
        font-size: 20px;
    }

.s1-rt ul li a{
    padding: 0;
}

.s1-rt ul{
    margin: 0px
}


.s1-rt ul li .s1-rtinfo .title
{
    font-size: 16px;
}
.s1-rt ul li{
    margin: 10px 0;
}

.s1-l ul li .s1-linfo h3{
    font-size: 16px;
}

.tit h3{
    font-size: 24px;
}

.more a{
    font-size: 14px;
}

    .tit {
        line-height: 40px;
        padding: 20px 0;
    }
.tit h3 span{
    font-size:36px;
}

    .tit h3 em {
        margin: 0px auto;
        width: 40px;
        height: 3px;
    }
      .public-sjlist .s2-lists h3 p{
        font-size: 16px;
    }
    .s3-c ul li .s1-linfo h3{
         font-size: 16px;
    }

    .s3-l ul li .s3-ltx h3, .s3-clist ul li .s3-ltx h3{
        font-size: 16px;
    }

    .s3-l ul li .s3-ltx span, .s3-clist ul li .s3-ltx span
    {
        font-size: 14px;
    }

    .foot-bq{
         font-size: 14px;
    }

         .student-list {
        display: flex;
        flex-wrap: wrap;
     justify-content: space-between;
    }
    .student-list li{
        width:48%;
    }

    


}


@media screen and (max-width: 640px) {

   html,
    body,
    .banner,
    .banner .slick,
    .banner .slick div,
    .banner .slick-slide a,
    .banner .slick-slide a img {
        height:235px !important;
    }

    .tit h3 span {
        font-size: 36px;
        bottom: 12px;
    }

    .s1-l .slick-prev,
    .s1-l .slick-next {
        top: 35%;
    }

    .section2 {
        margin-top: 5px;
    }

    .section2 .tit h3 {
        text-align: center;
    }

    .section2 .tit h3 span {
        left: 50%;
        transform: translateX(-50%);
    }

 

    .s2-tit {
        padding: 0;
        margin-top: 12px;
    }

    .section2 .tit:after {
        left: 0;
        right: 0;
        top: 93%;
        transform: translateY(0);
    }

    .public-sjlist .s2-lists h3 p{
        font-size: 16px;
    }

    .s3-clist .items:nth-child(2),
    .s3-clist .items:nth-child(3) {
        display: none;
    }

    .public-sjlist .items a {
        margin-top: 0;
        padding: 0;
    }

    .s4-list .items .s4-cinfo p {
        font-size: 16px;
    }

    .s4-list .items .s4-cinfo span {
        font-size: 12px;
    }


     .s5-list .items .s4-cinfo p {
        font-size: 18px;
    }

    .s5-list .items .s4-cinfo span {
        font-size: 12px;
    }
    .s3-c ul li .s1-linfo h3{
         font-size: 16px;
    }
.student-list {
        display: flex;
        flex-wrap: wrap;
       flex-direction: column;
    }
    .student-list li{
        width:100%;
    }

}

@media screen and (max-width: 480px) {

       html,
    body,
    .banner,
    .banner .slick,
    .banner .slick div,
    .banner .slick-slide a,
    .banner .slick-slide a img {
        height:235px !important;
    }
    .s1-rt ul li {
        float: none;
        width: auto;
    }

    .s1-rt ul li:nth-child(2) {
        margin-left: 0;
        margin-top: 20px;
    }

    .s3-l ul li .s3-lpic,
    .s3-clist ul li .s3-lpic {
        width: 110px;
    }

    .s3-l ul li .s3-ltx span,
    .s3-clist ul li .s3-ltx span {
        margin-top: 10px;
    }

    .s3-cbtn {
        width: 110px;
    }

    .s3-next {
        left: 80px;
    }

    .s1-rt ul li .s1-rtinfo h3 {
        height: auto;
        max-height: 52px;
    }

    .dj-list .s3-ltx{
        width: calc(100% - 150px);
    }

    .s2-bd .public-sjlist .more a{
        padding-top: 0px;
        margin-top: -20px;
    }
}

@media screen and (max-width: 375px) {
    

    .s3-l ul li .s3-lpic,
    .s3-clist ul li .s3-lpic {
        width: 130px;
    }

    .s3-l ul li .s3-ltx p {
        -webkit-line-clamp: 1;
        line-clamp: 1;
    }


}

@media screen and (max-width:608px) {

       .s2-tit ul li.on a::after {
        width: 24px;
        height: 24px;
        bottom: -15px;
    }
.s2-tit ul  {
     line-height: 45px;
    }

    .s2-tit ul li {
        width:50%;
    }




.s2-tit ul li a{font-size:18px;}

  

}


@media screen and (max-width: 320px) {}